# Generated by Django 4.0.3 on 2023-03-02 20:18

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Hat',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('fabric', models.CharField(max_length=30)),
                ('style', models.CharField(max_length=30)),
                ('color', models.CharField(max_length=30)),
                ('picture', models.URLField(null=True)),
                ('location', models.CharField(max_length=30)),
            ],
        ),
    ]
